( Aadaam | 2017. 04. 28., p - 13:20 )

Ja, ezek main dolgok, webszerver (apache), perl, X.org meg hasonlók.

Nem azért szidom mert npm-mel felraktam egy node csomagot és jujj nem működik, csúnya canonical, vagy hogy sz@r az amúgy closed source videodriver, hanem mert utolsó lendülettel belepeccselnek kiadás előtt valami marhaságot, aztán ha rájuk szólsz hogy bocs de az azért alap lenne akkor a válasz az hogy az őszi bétájában már működik, plízápgréd.

2x futottam bele ebbe, az egyiket kiadás után egy héttel jeleztem, a másodiknál rájöttem már hogy az LTS az egy marketingszlogen